# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-23 08:18
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('client', '0001_initial'),
        ('labs', '0002_item_count'),
    ]

    operations = [
        migrations.CreateModel(
            name='ItemType',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
        ),
        migrations.RemoveField(
            model_name='item',
            name='title',
        ),
        migrations.AddField(
            model_name='item',
            name='client',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='client.Client'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='item',
            name='item_type',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='labs.ItemType'),
            preserve_default=False,
        ),
    ]
